Subject: New Non-WG Mailing List: core-parameters -- CORE parameters review

From: IETF Secretariat <[email-masked]>
Date: Thu, 24 May 2012 08:12:02 -0700

A new IETF non-working group email list has been created.

List address: [email-masked]
Archive: http://www.ietf.org/mail-archive/web/core-parameters/
To subscribe: https://www.ietf.org/mailman/listinfo/core-parameters

Purpose: The list will serve as the discussion list for expert review
of registrations for CORE-related parameters.

For additional information, please contact the list administrators.